<?php
namespace Incoviba\nuevo\Common;

use Incoviba\Common\Alias\NewModel;

/**
 * 
 * @author Aldarien
 * @property int id
 * @property string descripcion
 *
 */
class Banco extends NewModel
{
	protected static $_table = 'bancos';
	
    //
    public function cuentas()
    {
    	return $this->has_many(\Incoviba\nuevo\Inmobiliaria\Cuenta::class, 'banco_id')->findMany();
    }
}
